---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioridad + Actualizados recientemente
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioridad + Creados recientemente
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioridad + Vencidos
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Fecha de Vencimiento
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Fecha de cierre
  columns: '["-closed"]'
- 
  id: 6
  name: Creado en
  columns: '["-created"]'
- 
  id: 7
  name: Fecha de actualización
  columns: '["-lastupdate"]'
